## ascii2binary 2.14

=== debian/changelog ===
ascii2binary (2.14-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use dpkg-buildflags(1) to ensure reproducibility-related CFLAGS are
    passed to the upstream build system. This change was based on a patch by
    Vagrant Cascadian. (Closes: #1020812)
  * Switch to dpkg-source 3.0 (quilt) format. (Closes: #998758, #1007421)

 -- Chris Lamb <lamby@debian.org>  Thu, 06 Oct 2022 10:08:45 -0700

ascii2binary (2.14-1) unstable; urgency=low

  * New upstream release (Closes: #598600, #625025).
  * debian/compat use compatibility level 8
  * debian/rules simplified by using dh
  * debian/control
    - Requires debhelper 8 to build
    - Added Homepage
    - Bumped Standards-Version to 3.9.1

 -- Mohammed Sameer <debian@foolab.org>  Sun, 23 Oct 2011 22:47:41 +0300

ascii2binary (2.13-1) unstable; urgency=low

  * New upstream release.

 -- Mohammed Sameer <debian@foolab.org>  Sun, 17 Jun 2007 23:18:59 +0300

ascii2binary (2.11-2) unstable; urgency=low

  * debian/rules: Cleaned up.
  * debian/control:
    - Better package description
    - Removed autotools-dev from Build-Depends.

 -- Mohammed Sameer <debian@foolab.org>  Wed,  2 Aug 2006 00:10:49 +0300

ascii2binary (2.11-1) unstable; urgency=low

  * Initial release (Closes: #370145)

 -- Mohammed Sameer <debian@foolab.org>  Sat,  3 Jun 2006 20:26:06 +0300
